{
  "components": [
    {
      "rect": [
        0,
        0,
        1,
        1
      ],
      "type": "HitBox"
    },
    {
      "pfg": "GameResources/Graphics/Entities/Nuke.pfg",
      "offsetX": 0,
      "offsetY": 0,
      "scale": 1,
      "flipX": false,
      "type": "Render",
      "frame": "WaveWhite"
    }
  ],
  "type": "NukeWave",
  "properties": {
    "drawOnce": true,
    "spawnRate": 1,
    "z": 1000,
    "categories": ["DECO"]
  }
}